petsc-3.6.2 2015-10-02
Report Typos and Errors

# PetscElementalInitializePackage

Initialize Elemental package

### Synopsis

    #include "petscmat.h"
    PetscErrorCode PetscElementalInitializePackage(void)

Logically Collective

### See Also

MATELEMENTAL, PetscElementalFinalizePackage()

Level:developer
Location:src/mat/impls/elemental/matelem.cxx
Index of all Mat routines
Table of Contents for all manual pages
Index of all manual pages